Subject: Enanito si, pero con que pedazo!

From: Hahaha <[email-masked]>
Date: Tue, 27 Mar 2001 05:32:04 -0800 (PST)

Faltaba apenas un dia para su aniversario de de 18 años. Blanca de Nieve fuera
siempre muy bien cuidada por los enanitos. Ellos le prometieron una *grande*
sorpresa para su fiesta de compleaños. Al entardecer, llegaron. Tenian un brillo
incomun en los ojos...